@import 'custom.css';

/*---------COLORSWITCH----------*/
/*@import "contentswitch_color";*/
/*------------------------------*/
.module_startpagina div.box.has_icon h2 {
  font-family: Arial;
  font-size: 1.15em;
}

.module.module_bri_agenda ul li ul li ul li ul li:before,
ul.content_toggle li:before,
ul.bullets li:before,
.intro ul li::before, .text ul li::before, .wysiwyg ul li::before,
.local ul li:before, .central ul li:before, .highlight ul li:before,
.above ul li:before, .under ul li:before, .item_intro ul li:before, .product_text ul li:before,
.module_personengids.detail ul li:before, .person ul li:before,
.module_archief ul.items.bullets li:before,
.module_archief > ul li:before,
#aside-loket ul li:before, .module_simloket ul li div ul > li:before,
.module_bestuur > ul > li:before {
  content: "\f111";
  font-size: 8px;
  color: #632379;
  padding-right: 1em;
  margin: 0;
  top: 0;
}

.module_bestuur > ul > li:before {
  margin-top: -3px;
}

.module_startpagina ul.bullets li:before {
  color: #333;
}

#aside-loket ul li:before,
.module_simloket ul li div ul li ul li:before,
.text li ul li::before {
  content: "-";
  font-size: 1rem;
  color: #333;
  padding-right: 0;
  margin: 0;
}

ul.bullets li.no_link :before {
  content: "\f111";
  font-size: 0.5rem;
  color: #333;
  padding-right: 0;
  margin: 0;
}

footer .koppelboxrow ul li:before,
footer .koppelbox ul li:before,
footer .wysiwyg ul li:before {
  content: "\f111";
  font-size: .5rem;
  color: #333;
}

.text > ul, .intro > ul, .local > ul, .above > ul, .under > ul{
  margin-left: 0;
  margin-bottom: 1em;
  padding-left: 0;
}

.text > ol, .intro > ol, .local > ol, .above > ol, .under > ol {
  margin-left: 0;
  margin-bottom: 1em;
  padding-left: 1.4em;
}

.content-wrap.module .box {
  background-color: #FFF;
}

.content-wrap.module .module_startpagina ul.items {
  min-height: auto;
}

.nextpage .module_startpagina div.box,
.nextpage .module_startpagina div.box.has_icon {
  margin-bottom: 0;
}

.nextpage .module_startpagina .onecolumn > div,
.nextpage .module_startpagina .twocolumns > div,
.nextpage .module_startpagina .threecolumns > div {
  padding-bottom: 0;
}

.module p.icon {
  top: 15px;
}

#search form fieldset .searchbox_trefwoord {
  color: #333333;
}

#search form fieldset .searchbox_submit {
  border-left: 1px solid #333333;
}

#search {
  border: 1px solid #333333;
}

.module_solr .searchoptions .selections {
  background-color: #DEDEDE;
}

.module_solr.searchbox {
  border: none;
  background-color: #DEDEDE;
}

.module_solr.result .keywordlinks {
  border-color: #B19FC7;
}

.module_solr #search_simple .keyword {
  width: auto;
  float: left;
  clear: none;
  margin-right: 1em;
}

.module_solr form .row.submit {
  float: left;
  clear: none;
  width: auto;
  margin: 0;
}

.module_solr form .row.collections {
  clear: none;
}

.module_solr.result .keywordlinks {
  background-color: #DEDEDE;
}

.module_solr #search_simple .suggestions ul li a:hover, .module_solr.result .keywordlinks, .module_solr.result .keywordlinks a {
  color: #333333;
}

.module_solr.result .keywordlinks li > a {
  text-transform: none;
}

.keywordlinks li > a {
  text-decoration: underline;
}

.module_solr .searchresults li,
.module_solr.result .keywordlinks {
  width: auto;
}

.module_simloket h3 {
  font-size: 1.2em;
}

h3 {
  font-size: 1em;
}

h5 {
  font-size: 1em;
  font-style: italic;
  font-weight: normal;
}


table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #B19FC7;
  margin-bottom: 1.5em;
}

table th {
  background-color: #DEDEDE;
}

table th, table td {
  border: 1px solid #B19FC7;
  padding: 3px 5px;
}

.intro table caption, .text table caption, .module table caption, .wysiwyg table caption {
  margin-bottom: 0.4em;
  font-style: normal;
  font-weight: bold;
  font-size: 1.25em;
}

.nav-kruimelspoor #contentkruimelspoor a {
  background-color: #DEDEDE;
}

.nav-kruimelspoor #contentkruimelspoor a:after {
  border-left: 18px solid #DEDEDE;
}

.nav-kruimelspoor #contentkruimelspoor a:before {
  border-right: 18px solid #DEDEDE;
}

.back-top a span.btn_down_title, .scroll-down a span.btn_down_title {
  font-size: .75em;
  position: relative;
  top: -1.5em;
  left: 6.25em;
  font-weight: bold;
}

.scroll-down a span.btn_down_title {
  left: 4em;
}

.back-top a span.btn_up_title,
.scroll-down a span.btn_up_title {
  font-size: .75em;
  position: relative;
  top: -4.25em;
  left: 7em;
  font-weight: bold;
}

.back-top a span.btn_up_title {
  left: 4.5em;
}

.minimenu {
  position: fixed;
  left: 0;
  top: 45%;
  z-index: 999;
}
.minimenu li {
  width: 7em;
  background-color: #632379;
  border: 1px solid #fff;
  margin-bottom: .25em;
  text-align: center;
  margin-left: -.75em;
}
.minimenu li:hover {
  margin-left: 0;
}
.minimenu a {
  color: white;
  height: 100%;
  padding: 1em;
  display: block;
  font-size: 0.8em;
  text-decoration: none;
}

.portal .minimenu {
  position: absolute;
  left: -99999px;
}

.module_items.default ul > li.has_intro {
  width: calc( 100% - 2em );
}

.module_items.default ul > li.has_intro:before {
  top: 15px;
}

.module_items.default ul > li.has_intro:first-child {
  border-top: none;
}

.central h2, .intro h2, .text h2 {
  border: none;
  font-weight: bold;
}

#header-search .container {
  width: 96%;
}

span.more_info_container {
  display: inline-block;
  float: left;
  margin-top: -2em;
  margin-left: 2.25em;
}

#dynamicwysiwyg h2, #dynamicdocuments h2 {
  font-weight: bold;
}

#dynamicdocuments {
  background-color: transparent;
  border: none;
  border-top: 1px solid #333333;
}

#dynamicwysiwyg {
  background-color: #DEDEDE;
}

#dynamicdocuments h2:first-child {
  position: relative;
  top: auto;
  font-size: 1.2em;
  margin-bottom: .5em;
  width: 100%;
}

#dynamicdocuments {
  background-color: transparent;
  border: none;
  border-top: 1px solid #333333;
}

#section1:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 80px;
  background: url(../../images/flex-v9/balk.jpg) bottom center no-repeat #008E76;
  background-size: 100% 15px;
}

h1 {
  margin-bottom: 0.5em;
}

#formcontent form ul {
    list-style: disc;
    margin-left: 1.2em;
}

#formcontent form ol {
    list-style: decimal;
    margin-left: 1.2em;
}

#formcontent form ol li{
    margin-left: .5em;
}

#overlay {
  position: fixed; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: rgba(0,0,0,0.25);
  z-index: 99999;
  display:none;
}
#overlay.show {
  display: block;
  }

 a.showoverlay {
  display: block;
  position: fixed;
  right: 0;
  top: 60%;
  z-index: 99999; 
  padding:1em;
  background-color: #0193DC;
  text-decoration: none;
 }

 a.showoverlay .fa{
  color: #fff;
  background-color: transparent;
  font-size: 2em;
 }

#overlay a.knop{
    background-color: #0193DC;
    border: none;
    border-radius: 5px;
    padding: .5em 2.5em;
} 

#overlay .message {
    padding: 3em 4em 1.6em;
    color: #000;
    background-color: #fff;
    position: relative;
    top: 45%;
    max-width: 50%;
    margin: 0 auto;
    border: 10px solid #0193DC;
    box-sizing: border-box;
}

#overlay .message h2{
    font-size: 1.6em;
    color: #333;
    padding-bottom: 1em;
    font-weight: normal;
}

.simkluis .scroll-down a span.btn_down_title {
    left: 2.5em;
}
.simkluis .content_fontsize a {
    width: 4em; 
}
.simkluis #section1:before {
    background: none;
}

.print_knop{
  display: inline-block;
  float: right;
  color: #fff;
  padding: 0.5em 1em;
  border-radius: 5px;
  text-decoration: none;
}

.print_knop a{
  text-decoration: none;
}

.print_knop .icon{
  padding-right: .5em;
}

@media only screen and (max-width: 760px) {
    #overlay {
        position: absolute; 
        background-color: transparent;
    }
    #overlay .message {
        padding: 2em 1em 1.6em;
        max-width: 91%;
        top: 0;
        z-index: 999999;
    }
    a.showoverlay {
      z-index: 9999;
    }
}

@media only screen and (max-width: 1329px) {
  #topbanners li {
      width: 25%;
  }
}

@media only screen and (max-width: 1180px) {
  .container {
    width: 88%;
  }

  #header-search .container {
    width: 85%;
  }

  #topbanners li {
    width: 50%;
  }
  .homepage #content, .portal #content {
    bottom: 0;
  }
}

@media only screen and (min-width: 999px) and (max-width: 1179px) {
    .content-wrap.toptakenbanners .container, .content-wrap.toptakenbanners .container {
        width: 80%;
    }

    #header-search .container {
        width: 85%;
    }

    #topbanners li {
        width: 50%;
    }
}

@media only screen and (max-width: 999px) {
    .content-wrap.module .container {
        padding: 0 2% 0 0;
        width: 96%;
    }

  .toptakenbanners .container {
    width: 96%;
  }

  #topbanners li {
    width: 100%;
  }

  .content-wrap.module .module_startpagina .onecolumn div,
  .content-wrap.module .module_startpagina .twocolumns div,
  .content-wrap.module .module_startpagina .threecolumns div {
    margin-bottom: 1em;
  }

  #header-search .container,
  .container {
    width: 96%;
  }

  .module_startpagina div.box.has_icon h2 {
    font-family: "Open Sans";
  }

  section.content-wrap.module .container {
    margin-top: 1em;
  }

  .minimenu {
    position: absolute;
    left: -9999px;
  }
}
@media screen and (min-width: 1000px) and (max-height: 750px) {
  .portal .minimenu {
    position: fixed;
    left: auto;
  }
}